; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:mega]
platform = atmelavr
board = megaatmega2560
framework = arduino

[env:mega-debug]
platform = atmelavr
board = megaatmega2560
framework = arduino
build_flags = -DCM1106_DEBUG

[env:d1]
platform = espressif8266
board = d1_mini
framework = arduino

[env:d1-debug]
platform = espressif8266
board = d1_mini
framework = arduino
build_flags = -DCM1106_DEBUG
